from eventAPI import *
from APIUtils import *

def fireEvent(e):
   if (getTag(e, "lFlagU") != 0):
      return 1
   else:
      showMessage(e, ["Bunks and bedrolls are scattered on the floor of this dwelling. A perfunctory search of this communal dormitory turns up nothing of interest."])
      setTag(e, "lFlagU", 1)
      return 1
